algorithm: RF
criterion: Calibration
criterion_final: 0.0815185159444809
dataset: hERG
hparams:
  max_depth: null
  n_estimators: 262
representation: WHIM
seed: 7
test_calibration_Brier score_0: 0.06763579696416855
test_calibration_Brier score_1: 0.062341250479221344
test_calibration_Brier score_2: 0.06630674749612808
test_calibration_Brier score_final: 0.06763579696416855
test_performance_AUROC_0: 0.5385100841522217
test_performance_AUROC_1: 0.5199915766716003
test_performance_AUROC_2: 0.5256733894348145
test_performance_AUROC_final: 0.5385100841522217
train_val_split: Perimeter
trial_seed: 37898
val_calibration_Brier score_0: 0.08831901103258133
val_calibration_Brier score_1: 0.0859730988740921
val_calibration_Brier score_2: 0.07026343792676926
val_calibration_Brier score_final: 0.08831901103258133
val_performance_AUROC_0: 0.510869562625885
val_performance_AUROC_1: 0.5052631497383118
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.510869562625885
